> ## Documentation Index
> Fetch the complete documentation index at: https://docs.titletrackr.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List folders



## OpenAPI

````yaml /openapi.json get /file-vault/folders
openapi: 3.1.0
info:
  title: TitleTrackr Developer API
  version: 1.0.0
  description: Push orders and documents into TitleTrackr.
servers:
  - url: https://api.titletrackr.com/v1
security:
  - bearerAuth: []
paths:
  /file-vault/folders:
    get:
      summary: List folders
      responses:
        '200':
          description: Folders
          content:
            application/json:
              schema:
                type: object
                properties:
                  folders:
                    type: array
                    items:
                      $ref: '#/components/schemas/Folder'
components:
  schemas:
    Folder:
      type: object
      properties:
        id:
          type: integer
        name:
          type: string
        parent_id:
          type: integer
          nullable: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````